This should be fixed with the update I uploaded last month?



"Peter Martin" wrote in message
> Hello everybody!
> My OS-System is WinXP prof.!
> I want to start the pm-remote!
> But everytime i start the programm it give me the msg back that i use an
> old
> "mswinsck.ocx"!
> Who has the same problems and have a solution!
> Regards Peter